ZeroMQ on PHP5.6?

Needed to install ZeroMQ on OpenServer under PHP5.6.
Library downloaded 5.6 Non Thread Safe (NTS) x86.

After the installation of climbs such nonsense:
Warning: PHP Startup: Unable to load dynamic library 'c:/openserver/modules/php/PHP-5.6/ext/php_zmq.dll' t x armfha jrfree√u UFI no.
in Unknown on line 0

Googled this manual, but it didn't help.

d1UDEXEDl9I.jpg
July 8th 19 at 16:10
1 answer
July 8th 19 at 16:12
To download should be under the same version of PHP as you do.
Must be the same bit depth, thread safety, and compiler version.

Most likely you have 32, TS, VC11. You should clarify this.

Find more questions by tags PHPWindows